# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-02-14 04:00
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ucarapp', '0010_auto_20180214_0353'),
    ]

    operations = [
        migrations.RenameField(
            model_name='attribute',
            old_name='car',
            new_name='CarObj',
        ),
    ]
